Firefox

Böngészők, üzenetküldők, levelezők, stb...
NTamas
Hozzászólások: 1100
Csatlakozott: 2014.06.19. 12:36

Re: Firefox

Hozzászólás Szerző: NTamas » 2017.03.16. 16:32

Igen, itt is írnak erről!
(New firefox update remove npapi and alsa support. Now it works just with pulseaudio on youtube and many other sites.)

Esetleg ezek nem segíthetnek?

apulse-0.1.10-i686-wz.pet 26-Apr-2017 07:53 36K
http://smokey01.com/OscarTalks/apulse-0 ... 686-wz.pet
apulse-0.1.10-x86_64.pet 26-Apr-2017 08:19 34K
http://smokey01.com/OscarTalks/apulse-0.1.10-x86_64.pet
pulseaudio-2.1-lucid.pet 11-Aug-2014 10:00 1.0M
http://smokey01.com/OscarTalks/pulseaudio-2.1-lucid.pet
pulseaudio-2.1-wheezy.pet
http://smokey01.com/OscarTalks/pulseaud ... wheezy.pet
pulseaudio-2.1-i486-w5.pet
http://smokey01.com/OscarTalks/pulseaud ... 486-w5.pet

Amúgy a puppy csomagkezelőjében ott van, igaz, egy régebbi PulseAudio csomag, és nem vészes a mérete, meg a kellő függőségek sem. Elvileg együtt tud működni egy gépen az alsa-val, annak a mixerével.

Van még egy lehetőség, ez pedig a pulseaudio-4.0-tahr606-i386.pet telepítése lenne.
Itt erről írnak.
Alatta meg OscarTalks ír arról , hogy egy Dpup Wheezy-n feltelepített Frefox 52 ESR verzióra az első linken szereplő (apulse-0.1.8pet, - ez a link már nem él, de van helyette egy frissebb, apulse-0.1.10-i686-wz.pet link, az még igen) csomagot feltette, majd ezután a yuotube videónak újra lett hangja.

Amúgy a Firefox-ból puppy alá a legutolsó, 51.0.1(32bit) verziót érdemes még feltenni, -de ehhez már kell a gtk-3!- ezzel nincs gond az Alsa hangokkal, van a yuotube-nak is hangja, és a legújabb, nemrég megjelent 25-ös flash-verzió is simán megy vele, az egyik puppyn nekem is ez van fenn, semmi gondom még eddig, hogy ezután mi lesz?
Kisebb, és régebbi gépekre a Firefox (ESR) verziókból kell olyat feltennni, amihez még nem kell a gtk-3, elvileg az esr verziók még talán egy évig frissülhetnek biztonsági szempontból, utána meg sajna a Firefox menni fog a süllyesztőbe, úgy tűnik.
A hozzászólást 3 alkalommal szerkesztették, utoljára NTamas 2017.06.03. 10:08-kor.

janugsa
Hozzászólások: 307
Csatlakozott: 2014.06.27. 23:17

Re: Firefox

Hozzászólás Szerző: janugsa » 2017.03.16. 20:18

Az volt a furcsa, hogy van a gépen skype, ami pulseaudióval megy.
Tahr 6.0.5.3 és a pulseaudio-4.0-tahr-i686 van rajta ha minden igaz.
Amit adtál murgás oldalt ott említik a pulseaudio --start illetve
pulseaudio --kill konzokba írva.
csináltam egy scriptet a /root/Startup mappába, ez van benne és jó:

#!/bin/sh
pulseaudio --start


Kipróbáltam ezt is és jó:
apulse-0.1.10-i686-wz.pet
http://smokey01.com/OscarTalks/apulse-0 ... 686-wz.pet


Más.
Firefox 52 kijelzi a NEM biztonságos weboldalakat is:
biztonsag.jpg
biztonsag.jpg (83.71 KiB) Megtekintve 170 alkalommal
Csatolmányok
nincsbiztonsag.jpg
nincsbiztonsag.jpg (82.68 KiB) Megtekintve 170 alkalommal

nocsak
Hozzászólások: 12
Csatlakozott: 2014.09.29. 14:01

Re: Firefox

Hozzászólás Szerző: nocsak » 2017.06.02. 21:51

Üdv!

Időközben én is abból indultam ki, hogy nekem is egy apulse-os skype csomagom van LX7-es puppyban, de azzal nem jött össze a legújabb firefox, és a smokey-es linken az adott csomag már nem elérhető. A poén az, hogy egy raspberry pi-s fórumon írtak erről és ott volt egy githubos link az apulse forrásához, hát vettem a devx-et és a kernel forrást, és kipörgettem, így lett belőle egy i686-os pet csomag. Ha valakit érdekel...

az /usr/share/applications mappában a firefoxhoz tartozó .desktop menübejegyzést átszerkesztettem úgy, hogy az ikon elérése helyes legyen, és az Exec=apulse /usr/lib/firefox/firefox -ra módosítottam.

Továbbá az /usr/local/bin/defaultbrowser -ben pedig az exec mozilla "$@" részt írtam át, apulse mozilla "$@" -ra.

Készültem ennek örömére egy új NOS LX7 - Trim kiadással is, mint remaszter, erről majd még később írok a fórumban a megfelelő helyen.
Csatolmányok
apulse-1.0-i686.pet
nem volt verziószáma így adtam neki 1.0-t
(49.47 KiB) Letöltve 4 alkalommal.

NTamas
Hozzászólások: 1100
Csatlakozott: 2014.06.19. 12:36

Re: Firefox

Hozzászólás Szerző: NTamas » 2017.06.03. 09:50

nocsak írta:
2017.06.02. 21:51
.... és a smokey-es linken az adott csomag már nem elérhető. ...
Javítva!
Lásd a fenti, -meg az ide bemásolt- javított, frissebb smokey-es verziójú linkeket!

apulse-0.1.10-i686-wz.pet 26-Apr-2017 07:53 36K
http://smokey01.com/OscarTalks/apulse-0 ... 686-wz.pet
apulse-0.1.10-x86_64.pet 26-Apr-2017 08:19 34K
http://smokey01.com/OscarTalks/apulse-0.1.10-x86_64.pet

Válasz küldése

Vissza: “Internet”

Ki van itt

Jelenlévő fórumozók: 0 valamint 0 vendég